

table.tbl {
    border: 1px #ccc solid;
    border-collapse: collapse;
    width: 98%;
    font-size: 10pt;
    margin-top: 10px;
    margin-bottom: 200px;
}

table.tbl th {
	background-color: #eee;
	text-align: left;
	padding: 5px;
}


table.tbl td {
	border: 1px #ccc solid;
	vertical-align: top;	
	padding: 5px;
}


